Subject: Re: [PATCH] Revise tests for file mtime resolution again.

From: Karl Berry <[email-masked]>
Date: Thu, 7 Dec 2023 13:39:00 -0700

Thanks so much, Zack. I will review and apply, most likely tomorrow. -k